# CyberSource.DmConfigThirdpartyProviderTargusCredentials

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**username** | **String** |  | [optional] 
**password** | **String** |  | [optional] 
**serviceId** | **String** |  | [optional] 


